Results 1 to 2 of 2

Thread: GWT 2.8 Snapshot with GXT 4.0 EA?

  1. #1
    Sencha Premium Member
    Join Date
    Jul 2007
    Posts
    79

    Default GWT 2.8 Snapshot with GXT 4.0 EA?

    Just want to clarify if we can/should try GWT 2.8 snapshot with GXT EA 4.0?

    Think I saw one thread/post saying not, but when I look in the version compatibility table GWT 2.8 is listed for GWT 4.0

  2. #2
    Sencha User
    Join Date
    Nov 2015
    Posts
    1

    Default

    i like this post

Similar Threads

  1. Store.snapshot not available
    By Rajat Sharma in forum Community Discussion
    Replies: 1
    Last Post: 17 Aug 2012, 5:52 AM
  2. [FIXED] 2.0.0.000311 - snapshot
    By andyboxer in forum Sencha Architect 2.x: Bugs
    Replies: 1
    Last Post: 28 Mar 2012, 10:02 AM
  3. Snapshot in Store
    By harsha_velicheti in forum Ext 3.x: Help & Discussion
    Replies: 1
    Last Post: 6 Feb 2012, 8:32 AM
  4. store's snapshot has old data
    By sandeep45 in forum Ext: Q&A
    Replies: 1
    Last Post: 27 Aug 2011, 11:04 PM
  5. Taking snapshot
    By woss in forum Ext 2.x: Help & Discussion
    Replies: 2
    Last Post: 7 Feb 2008, 11:01 AM

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •